################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/F28035_CLA_lnk.cmd 

ASM_SRCS += \
../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/CLA_FIR.asm 

C_SRCS += \
../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/Example_2803xClaAdcFirFlash.c 

C_DEPS += \
./include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/Example_2803xClaAdcFirFlash.d 

OBJS += \
./include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/CLA_FIR.obj \
./include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/Example_2803xClaAdcFirFlash.obj 

ASM_DEPS += \
./include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/CLA_FIR.d 

OBJS__QUOTED += \
"include\device_support\f2803x\v121\DSP2803x_examples_ccsv4\cla_adc_fir_flash\CLA_FIR.obj" \
"include\device_support\f2803x\v121\DSP2803x_examples_ccsv4\cla_adc_fir_flash\Example_2803xClaAdcFirFlash.obj" 

C_DEPS__QUOTED += \
"include\device_support\f2803x\v121\DSP2803x_examples_ccsv4\cla_adc_fir_flash\Example_2803xClaAdcFirFlash.d" 

ASM_DEPS__QUOTED += \
"include\device_support\f2803x\v121\DSP2803x_examples_ccsv4\cla_adc_fir_flash\CLA_FIR.d" 

ASM_SRCS__QUOTED += \
"../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/CLA_FIR.asm" 

C_SRCS__QUOTED += \
"../include/device_support/f2803x/v121/DSP2803x_examples_ccsv4/cla_adc_fir_flash/Example_2803xClaAdcFirFlash.c" 


